uuid: 0e7d5a66-8282-485a-8338-69b1451b0237
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.textes.field_photo
    - field.field.paragraph.textes.field_texte
    - field.field.paragraph.textes.field_titre
    - paragraphs.paragraphs_type.textes
id: paragraph.textes.preview
targetEntityType: paragraph
bundle: textes
mode: preview
content:
  field_titre:
    type: string
    weight: 0
    region: content
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_photo: true
  field_texte: true
  search_api_excerpt: true
